RubyGems Navigation menu

aws-sdk-ec2 1.170.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.254.0 - July 30, 2021 (777 KB)
  2. 1.253.0 - July 29, 2021 (777 KB)
  3. 1.252.0 - July 28, 2021 (776 KB)
  4. 1.251.0 - July 22, 2021 (776 KB)
  5. 1.250.0 - July 20, 2021 (770 KB)
  6. 1.170.0 - June 23, 2020 (649 KB)
Show all versions (272 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    65419278e2a4b0a778c6c32741a10704b14f4c44581be1728b3f2933eaf023f2

    Total downloads 82,492,550

    For this version 145,103

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: